@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,500,500i,700,700i,900&subset=latin-ext);
@import url(https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,700,700i,900&subset=latin-ext);
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900&display=swap&subset=latin-ext');
html{
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow-x: hidden;
    padding: 0;
}

body{
    overflow: hidden;
    padding: 0;
    letter-spacing: 0.5px;
}

b{
    font-weight: 600;
}

.compensate-for-scrollbar {
    margin-right: 0!important;
}

body.page,html{
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.6;
    color: #000;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

p,
span, [data-element] {
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", Helvetica, sans-serif;
    /*text-transform: uppercase;*/
    color: #232323;
    line-height: 1.5
}

h1 {
    font-size: 21px;
}

h2 {
    font-size: 18px;
    letter-spacing: 4px;
    position: relative;
}




h3 {
    font-size: 16px;
}

h4 {
    font-size: 13px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10px;
}

p,
span {
    letter-spacing: 0.5px;
    line-height: 26px;
}

.blockquote {
    padding: 10px 30px 5px;
    font-style: italic;
    font-size: 15px;
    border-left: 3px solid #ccc;
}

img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
}

video{
    max-width: 100%;
    width: 100%;
}

a{
    color: inherit;
}

p,
span {
    letter-spacing: 0.5px;
    line-height: 1.5;
}

.blockquote {
    padding: 10px 30px 5px;
    font-style: italic;
    font-size: 15px;
    border-left: 3px solid #ccc;
}

.btn.btn-1,.btn.btn-2,.btn.btn-3{
    padding: 10px 30px;
    font-family: "Montserrat", Helvetica, sans-serif;
    text-transform: uppercase;
    border-radius: 0px;
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 15px;
    letter-spacing: 2px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;

}

.btn-1{
    border: 1px solid #212121;
    background-color: transparent;
    color: #212121 !important;
}

.btn-1:hover {
    border: 1px solid #212121;
    color: #ececec !important;
    background-color: #212121 !important
}


.btn-2 {
    border: 1px solid #212121;
    color: #ececec !important;
    background-color: #212121
}

.btn-2:hover {
    border: 1px solid #212121;
    color: #3e3e3e !important;
    background-color: transparent !important
}

.btn-3 {
    border: 1px solid #ECB510;
    color: #ECB510 !important;
    background-color: transparent
}

.btn-3:hover {
    border: 1px solid #ECB510;
    color: #ececec !important;
    background-color: #ECB510
}


.s-btm{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    background: white;
    z-index: 999999;
}

.s-left{
    position: fixed;
    left: 0;
    top: 0;
    width: 30px;
    height: 100%;
    background: white; 
    z-index: 999999;
}

.s-right{
    position: fixed;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
    background: white; 
    z-index: 999999;
}

.col-left{
    left: -40px;
    padding: 30px;
    background-color: #fff;
    position: relative;
    /*top: 45px;*/
    box-shadow: 2px 6px 16px 0px rgba( 0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 6px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.col-right{
    right: -40px;
    padding: 30px;
    background-color: #fff;
    position: relative;
    /*top: 45px;*/
    box-shadow: 2px 6px 16px 0px rgba( 0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 6px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.scroll .navbar{
    padding: 0;
    background: white;
    border-bottom: 1px solid #e9e9e9;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.navbar img{
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.scroll .navbar img{
    height: 34px!important;
}

.navbar{
    -webkit-box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    padding: 0;
    background: rgba(255,255,255,0.8);
}

.navbar-light .navbar-toggler {
    border: 0;
}

#logo{
    height: 30px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.scroll #logo{
    height: 40px;
    /*    -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);*/
    margin-left: 0px;
}


.navbar-brand {
    padding: 16px 0;
}


nav .nav a{
    display: block;
    padding: 42px 12px 42px 12px;
    font-weight: 400;
    margin-left:0;
    margin-top: 0;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    color: #333;
    /*    -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;*/
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

}


body.page.index{
    margin-top:0;
}

.page.scroll nav .nav a{
    color: #333;
    padding: 24px 12px 24px 12px;
    height: 100%;
}

nav .nav li.active > a{
    color: black!important;
    text-decoration: none;
    background: rgba(0,0,0,0.1);
}
nav .nav li:hover > a{
    color: black!important;
    text-decoration: none;
}

li.dropdown > a:after{
    content: '\f078';
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    margin-left: 4px;
    font-size: 10px;
}


ul.dropdown-menu{
    border-radius: 0;
    border: 0;
    padding:  0 0 0 20px;

    top: 97px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.scroll ul.dropdown-menu{
    top: 61px;
}
ul.dropdown-menu li {
    min-width: 230px;
    clear: both;
    width: 100%;
    border: 0 none;
    font-size: 12px;
    position: relative;
    padding: 0;
}

.page .fix-top{
    margin-top: -50px;
}

body.page{
    margin-top:50px;
}


/*----------- parallax ------------*/

.parallax{
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 0;
}

.parallax-image {
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
}

.parallax-image:after{
    position: absolute;
    content: "";
    left:0;
    right:0;
    top:0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
}

.parallax-stuff {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    min-height: 600px;
    width: 100%;
    justify-content: center;
    text-align: center;
    font-size: 26px;
    position: relative;
}



.parallax-stuff p{
    font-size: 16px;
    color: #fff;

}

/*----------- parallax ------------*/


/*--------------- slider ---------------*/



.carousel-caption {
    color: #fff;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    bottom: auto;
}

.carousel-inner .carousel-item::after {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: rgba(0,0,0,0.4);
}

.carousel-inner .carousel-item.no::after {
    display: none;
}

.carousel-item-bg{
    background-size: cover;
    background-position: center;
    width: 100%;
}


.carousel-item a{
    margin-bottom: 15px;
}

.carousel-item-bg{
    padding-bottom: 160%;
}  

.carousel-item div,.carousel-item img{
    position: relative;
}

.owl-carousel .owl-item img{
    margin: 0 auto;
}

.carousel-caption {
    left:10px;
    right:10px;
}


@media (max-width:768px) {
    .container.pt-100{
        padding-top: 50px!important; 
    }
    .container.pb-100{
        padding-bottom: 50px!important; 
    }

    .s-right,.s-btm,.s-left{
        display: none;
    }

    body{
        padding: 0;
    }

    .navbar img{
        height: 40px;
    }
    
}

@media (max-width:991px) {

    nav .nav li.active > a {
        border-top: 0!important;
    }

    .navbar {
        background: white!important;
        padding-left: 15px;
        padding-right: 15px;
        border-bottom: 1px #999 solid;
    }

    .navbar-nav{
        padding-top: 20px;
        padding-bottom: 20px;
    }

    nav .nav a {
        padding: 20px 30px;
    }

    .fixed-top {
        max-height: 100%!important;
        overflow: auto;
    }




}

@media (min-width:542px) {
    .carousel-item-bg{
        padding-bottom: 100%;
    }  
    .carousel-item h1{
        font-size: 28px;
    }
    .carousel-item h5{
        font-size: 17px;
    }

    .carousel-caption {
        left:10px;
        right:10px;
    }
}

@media (min-width:768px) {
    .carousel-item-bg{
        padding-bottom: 80%;
    }  

    .carousel-item h1{
        font-size: 32px;
    }
    .carousel-item h5{
        font-size: 22px;
    }   
    .carousel-caption {
        left:10%;
        right:10%;
    }
}

@media (min-width:992px) {

    .page .fix-top{
        margin-top: -100px;
    }

    body.page{
        margin-top:100px;
    }

    .carousel-item-bg{
        padding-bottom: 50%;
    }  
    .carousel-item h1{
        font-size: 38px;
    }
    .carousel-item h5{
        font-size: 22px;
    }   
    .carousel-caption {
        left:15%;
        right:15%;
    }

    ul.dropdown-menu{
        padding: 0;
        -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
        -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
        box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
    }


    .page nav .nav .dropdown-menu a{
        padding: 16px 12px 18px 20px!important;
    }

    #logo{
        height: 60px;
        /*margin-left: 50px;*/
    }

    .page.index nav .nav a{
        font-family: "Montserrat", sans-serif;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-size: 14px;
        color: black;
    }

    /*    .page.index.scroll nav .nav a{
            font-family: "Montserrat", sans-serif;
            text-transform: uppercase;
            letter-spacing: 2px;
            font-size: 12px;
        }*/

    .page.index nav .nav .dropdown-menu a{
        color: #777;
    }

    nav .nav a:hover{
        background: rgba(0,0,0,0.1);
    }


}

@media (min-width:1200px) {
    .carousel-item-bg{
        padding-bottom: 42%;
    }  
    .carousel-item h1{
        font-size: 40px;
    }
    .carousel-item h5{
        font-size: 22px;
    }   
    .carousel-caption {
        left:15%;
        right:15%;
    }
}


.slider h1{
    font-size: 40px;
    font-weight: 300;
    line-height: 1.5;
    font-family: "Open Sans", Helvetica, sans-serif;
    letter-spacing: 1px;
    /*color: #212121;*/
}

.slider h1:after {
    content: "";
    background-color: #212121;
    position: absolute;
    height: 3px;
    width: 70px;
    bottom: -20px;
    left: 0px;
}


/*--------------- slider ---------------*/



/*---------------- blog ----------------*/


.blog {
    background: #F8F8F8;
}

.blog .blog-post .blog-wrapper {
    margin-bottom: 0px;
}

.blog .blog-wrapper{
    background: white;
    height: 100%;
}

.blog .post-content{
    padding: 30px;
}

.blog-post {
    display: inline-block;
    width: 100%
}

.blog-post.grid .post-meta {
    height: 26px;
    overflow: hidden
}

.blog-post.grid .post-tittle {
    height: 22px;
    overflow: hidden
}

.blog-post.grid .post-inner-content {
    height: 75px;
    overflow: hidden
}

.blog-post .blog-wrapper {
    margin-bottom: 60px;
}

.blog-post .post-tittle a {
    color: #3e3e3e;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.blog-post .post-tittle {
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 0px;
    margin-bottom: 25px;
}

.blog-post .post-content {
    padding-right: 15px;
    padding-top: 25px;
}

.blog-post .post-content .post-inner-content {
    font-size: 13px;
    font-weight: normal
}

.blog-post .post-date {
    position: absolute;
    background-color: #fff;
    top: 15px;
    right: 15px;
    padding: 10px 20px;
}

.blog-post .post-date p {
    line-height: 20px;
    text-align: center;
    font-size: 10px;
    color: #3e3e3e;
    font-weight: 400;
}

.blog-post .post-date p span {
    font-size: 18px;
    color: #3e3e3e;
    letter-spacing: 2px;
    display: block
}

.blog-post .post-bottom {
    display: inline-block;
    width: 100%
}

.blog-post .post-meta p,
.blog-post .post-meta span {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 11px;
}

.blog-post .post-meta,
.blog-post .post-meta a {
    color: #aeaeae;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.blog-post .post-meta a:hover {
    color: #3e3e3e
}

.blog-post .post-bottom .read-more {
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

.blog-post .post-bottom .read-more a i {
    position: absolute;
    margin-left: -10px;
    opacity: 0;
    font-size: 12px;
    padding-top: 3px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.blog-post .post-bottom .read-more a:hover i {
    margin-left: 10px;
    opacity: 1;
}

.blog-post .blog-img,
.blog-post .blog-vid,
.blog-post .blog-aud,
.blog-post .blog-slider {
    overflow: hidden;
    position: relative
}

.blog-post .blog-vid .video-embed,
.blog-post .blog-aud .audio-embed {
    width: 100%;
    min-height: 219px;
    display: block;
    border: 0
}

.blog-post .blog-wrapper:hover .blog-img img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    /*opacity: 0.7;*/
}

.blog-post .blog-slider img,
.blog-post .blog-img img {
    width: 100%
}

.blog-post .blog-img img,
.blog-post .blog-post-slide .owl-prev,
.blog-post .blog-post-slide .owl-next {
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
}

.blog-post .blog-post-slide .owl-prev,
.blog-post .blog-post-slide .owl-next {
    position: absolute;
    background-color: #3e3e3e;
    padding: 5px 10px;
    bottom: 0;
    right: 0;
    opacity: 0;
}

.blog-post .blog-post-slide .owl-prev i,
.blog-post .blog-post-slide .owl-next i {
    color: #ececec
}

.blog-post .blog-wrapper:hover .blog-post-slide .owl-prev,
.blog-post .blog-wrapper:hover .blog-post-slide .owl-next {
    opacity: 1
}

.blog-post .blog-post-slide .owl-prev {
    margin-right: 37px;
}

.blog-post.single-post .post-tittle {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 16px
}

.blog-post.single-post .post-meta {
    margin-bottom: 25px;
    font-size: 13px
}

/*---------------- blog ----------------*/


.progress-item {
    margin-bottom: 0
}

.progress {
    margin-top: 5px;
    margin-bottom: 30px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    overflow: visible;
    background: #f0f0f0;
    border-radius: 0px;
    box-shadow: none;
    position: relative
}

.progress-bar {
    font-size: 12px;
    color: #212121;
    position: relative;
    overflow: visible;
    background-color: #212121;
}

.progress-thin {
    height: 3px
}

.progress-thin .progress-bar > span {
    display: inline-block;
    min-width: 24px;
    height: 24px;
    padding: 0 3px;
    position: absolute;
    bottom: 8px;
    right: -5px;
    line-height: 23px;
    letter-spacing: 0;
    border-radius: 15px;
}

.progress-normal {
    height: 20px
}

.progress-normal .progress-bar > span {
    color: #ececec;
    line-height: 1.6;
    position: absolute;
    right: 15px;
}

.progress-thin .progress-bar {}

.progress-color .progress-bar {
    background-color: #e41919;
    color: #e41919;
}

.progress-color .progress-bar > span {
    background-color: #e41919;
    color: #fff;
}

.col-border{
    padding: 50px 80px;
}

.col-border:after{
    content: "";
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    border: 1px solid #e9e9e9!important;
    border-style: solid !important;
    pointer-events: none;
}

.no-radius{
    border-radius: 0!important;
}

.border-1px{
    border: 1px #333 solid!important;
}

.footer-copyright{
    margin-top: 30px;
    margin-bottom: 30px;
}

.footer-copyright a{
    color: #000;
}

.footer-copyright p{
    padding: 0;
    margin: 0;
}

[class^='owl-'] .owl-item {
    /*padding: 30px;*/
}

.dropdown-menu li:hover {
    background-color: #ccc;
}


.gallery-item-wrap{
    width: 100%;
    padding-bottom: 100%;
    background-position: center;
    background-size: cover;
    position: relative;
}

.gallery-item-wrap iframe{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.h-auto{
    height: auto;
}

.fancybox-container {
    z-index: 9999992;
}

.gallery-item-video img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width:50px;
    margin: 0 auto;
    left:0;
    right:0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.gallery-item-video img:hover{
    width:70px;
}

.border-bottom{
    border-bottom: 2px #2d862d solid!important;
}

.scroll .navbar{
    border-bottom: 2px #2d862d solid!important;
}

.navbar-brand h1{
    line-height: 1;
    white-space: nowrap;
    margin: 0;
}

.wrap-gallery{
    width: 100%;
    padding-bottom: 56.25%;
    background-size: cover;
    background-position: center;
    position: relative;
}

.wrap-title-gallery{
    background: rgba(255,255,255,0.85);
    position: absolute;
    top: 15px;
    left: 15px;
    bottom: 15px;
    right:15px;
    opacity: 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.wrap-gallery:hover .wrap-title-gallery{
    opacity:1;
}

.title-gallery{
    position: absolute;
    padding: 15px;
    width:100%;
    left:50%;
    top:50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.bottom-title{
    padding: 10px 20px;
    margin: 0;
    background: #F4F4F4;
}

.col-gallery{
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 25px -15px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 25px -15px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 25px -15px rgba(0,0,0,0.75);
}

.title-gallery>*{
    font-size: 1.3em;
    color: black;
}

.kontakt .row {
    padding-top: 21px;
}

.text-box{
    padding: 15%;
    border-right: 1px solid #ccc;
    height: 100%;
}

.row>.column:nth-last-child(1)>.text-box{
    border-right: 0!important;
    /*background: red;*/
}

.text-box .text-box-head{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #d6d5d5;
    letter-spacing: -3px;
    font-size: 55px;
    line-height: 60px;
}
.text-box .text-box-title{
    font-size: 16px;
    line-height: 23px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: black;
    margin: 15px 0 15px 0;
}

.text-box .text-box-text{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #6f6f6f;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    position: relative;
    line-height: 2;
}

.text-box .text-box-text i{
    display: block;
    float: right;
    padding-left: 5px;
}

.text-box .text-box-text i:after{
    content: "";
    position: absolute;
    width:100%;
    /*height: 1px;*/
    /*background: #ddd;*/
    border-bottom: 1px #aaa dotted;
    top: 0;
    margin-top: 1.6rem;
    left: 0;
}

.text-box .text-box-text div{
    clear: both;
    position: relative;
}

.price {
    padding: 15%;
    border-right: 1px solid #ccc;
    height: 100%;
}

.price .price-head{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #d6d5d5;
    letter-spacing: -3px;
    font-size: 55px;
    line-height: 60px;
}
.price .price-title{
    font-size: 16px;
    line-height: 23px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: black;
    margin: 15px 0 15px 0;
}

.price table{
    width: 100%;
}

.price table tr{
border-bottom: 1px dotted #888;    
}

.price table tr td{
    padding: 10px 10px 0 0!important;
    min-height: 1em;
}

.price table tr td:last-child{
    padding: 10px  0 0 10px!important;
    text-align: right;
    font-weight: 800;
    font-style: italic;
    vertical-align: middle;
    white-space: nowrap;
}